<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>


    </head>
    <body id = "box">
        <nav class="navbar navbar-default" role="navigation">
            <div id = "bar" class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div id = "bar" class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="../../../index.html"><font color = white>UX</font></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div id = "bar" class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a id = "bar" href="./independence/" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul id ="bar" class="dropdown-menu" role="menu">
                                <li><a href="./../../independence/family/index.html">Family</a></li>
                                <li><a href="./../../independence/fin_planning/index.html">Financial Planning</a></li>
                                <li><a href="./../../independence/innovation_store/index.html">Innovation Store</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="./../../health_wellness/medical_information/index.html">Medical Information</a></li>
                                <li><a href="./../../health_wellness/personal_health_records/index.html">Personal Health Records</a></li>
                                <li><a href="./../../health_wellness/wellness/index.html">Wellness</a></li>
                                <li><a href="./../../health_wellness/chronic_disease_management/index.html">Chronic Disease Management</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="./../index.html">Home Services</a></li>
                                <li><a href="./../index.html">Training</a></li>
                                <li><a href="./../index.html">Nurse Navigator</a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
        <div id = "button" class="container" style="text-align: center">
            <div class="starter-template">
                <h1><font color = white>CONNEX</font><font color = red><b>US</font></b> <span style="color: grey">by UX</span></h1>
                <div class="row">
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="./independence/index.html"><button type="button" class="btn btn-default btn-lg">
                                    <input type="image" src="independencePic.jpg" border="0" alt="Submit" /></button></a>
                            <div id = "button1" class="caption">
                                <h3>Independence</h3>


                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="./health_wellness/index.html"><button type="button" class="btn btn-default btn-lg">
                                    <input type="image" src="healthwellness.jpg" border="0" alt="Submit" /></button></a>
                            <div id = "button2" class="caption">
                                <h3>Health & Wellness</h3>

                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="./services/index.html"><button type="button" class="btn btn-default btn-lg">
                                    <input type="image" src="servicesPic.jpg" border="0" alt="Submit" /></button></a>
                            <div id = "button3" class="caption">
                                <h3>Services</h3>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <style>
        #button{
            background-color: black;
            color: red;
        }
        #button1{
            background-color: black;
            color: red;
        }
        #button2{
            background-color: black;
            color: red;
        }
        #button3{
            background-color: black;
            color: red;
        }
        #box{
            background-color: black;
        }
        #bar{
            background-color: gray;
            color: white;
        }
        </style>
    </body>
</html>
